Bug 204710 - /etc/init.d/avahi-dnsconfd missing line continuation slash (\) in description
Summary: /etc/init.d/avahi-dnsconfd missing line continuation slash (\) in description
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: avahi   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-31 00:29 UTC by Ben Levenson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.6.11-6.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-22 16:52:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2006-08-31 00:29:43 UTC
Description of problem:
/etc/init.d/avahi-dnsconfd missing line continuation slash (\) in description

Version-Release number of selected component (if applicable):
avahi-0.6.11-3.fc6

Actual results:
Without the line continuation, the description is truncated in 
system-config-services

Comment 1 Ben Levenson 2006-09-26 21:03:52 UTC
fix verified in avahi-0.6.11-6.fc6


Note You need to log in before you can comment on or make changes to this bug.